html {
    font-size: 15px;
}


body {
    width: 100%;
}

.pobing_box {
    width: 100vw;
    overflow: hidden;

}

* {
    margin: 0;
    padding: 0; 
}

.pobing_box .top {
    height: 10.9vw;

    border-bottom: 1px white solid;
    /* background-color: rgb(37, 63, 112); */
    background-image: linear-gradient(to left, rgb(13,
                45,
                83), rgb(35,
                77,
                117), rgb(63,
                117,
                161));
    position: relative;

}

.pobing_box .biaotou {
    width: 24vw;
    margin: 0 auto;
    position: absolute;
    top: -1.6vw;
}

.nav {
    display: inline-block;
    height: 11.7vw;
    width: 75.9vw;
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    position: absolute;
    left: 24vw;
    top: -1vw;

}

/* @media screen and (min-width：500px) {
    .tech_box .nav {
        height: 500px;
    }
} */

.nav a {
    display: block;
    color: white;
    text-decoration: none;
    font-size: 1.6vw;

}

.borderbox {
    width: 0.1vw;
    height: 5vw;
    background: white;
    display: inline-block;
    position: absolute;
    top: 2.88vw;
    left: 23.9vw;
}


.pobing_box .content2 {
    height: 128vw;

    
    /* background-color: rgb(37, 63, 112); */
    background-image: linear-gradient(to left top, rgb(38, 81, 133), rgb(71, 129, 183), rgb(35, 86, 128));
    position: relative;
    z-index: 2;

}


.bioati2{
    width: 29vw;
    margin: 0 auto;
    position: absolute;
    top: 5.2vw;
    z-index: 3;
}





.picture_shang {
    width:88vw;
    margin: 0 auto;
    position: absolute;
    z-index: 4;
    top: 14.6vw;
    margin-left: 6.0vw;
    position: absolute;
}



.picture_xia {
    width:82vw;
    margin: 0 auto;
    position: absolute;
    z-index: 4;
    top: 73.1vw;
    margin-left: 8.1vw;
    position: absolute;
}

#quanping4 {
    width: 40vw;
    position: absolute;
    margin-left: 29.2vw;
    top: 82.2vw;
    z-index: 7;
}

.back {
    position: fixed;
    left: 93vw;
    top: 46vw;
    /* height: 20vw; */
    z-index: 1000;
}
.back img {
    width: 3.6vw;
    /* height: 8vw; */
  }

.video_biaoti {
    width:68vw;
    margin: 0 auto;
    position: absolute;
    z-index: 5;
    top: 80.9vw;
    margin-left: 15.2vw;
    position: absolute;
}

.part3{
    background-image: linear-gradient(to right,rgb(63,117,161),rgb(14,47,85));
    height: 12vw;
    position: relative;
    width: 100vw;
    z-index: 6;
}
.down1{
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    position: relative;
    height: 3vw;
    top: 1.5vw;
    font-size: 1vw;
    color: white;
}
.weizhi{
    margin-top: -2vw;
}
.down2{
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    height: 3vw;
    position: relative;
    top: 1.5vw;
    font-size: 1vw;
    color: white;
}
.down3{
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
  position: relative;
  top: 2vw;
  height: 3vw;
  font-size: 1vw;
  color: white;
}
.downword{
  color: white;
  text-decoration: none;
}
.iconaddress{
    height: 2vw;
    width: 2vw;
}
.iconmail{
    height: 2vw;
    width: 2vw;
}
.icontel{
    height: 2vw;
    width: 2vw;
}
.addre{
    display: block;
}
.shu{
    margin-left: 0vw;
    display: block;
}
.tele{
    margin-left: 0vw;
    display: block;
}
.bottom0{
    z-index: 5;
    display: block;
    height: 12vw;
}